.tooltip-top .tooltip-arrow-outer {
	bottom: 0;
	left: 50%;
	margin: 0 0 -13px -6px;
}

.tooltip-top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin: 0 0 -12px -6px;
}

html,
body { scrollbar-face-color: #DDEEFF; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #99BBCC; scrollbar-3dlight-color: #AACCDD; scrollbar-arrow-color: #6688AA; scrollbar-track-color: #EEEEEE; scrollbar-darkshadow-color: #DDEEFF; }
html { height:100%; }
body { background-color: #FFFFFF; color: #444444; margin:0; padding:0; }


body {
	font-size: 12px;
}

a { color: #08d; text-decoration: none; border: 0; background-color: transparent; }
a:hover { color: #f80; text-decoration: underline; }
a:active,
a:focus { color: #f60; text-decoration: none; }
a.selected { background: #2266BB; color: #CCFFFF; text-decoration: none; }
a[href^="#"]:focus, a[href^="javascript"]:focus {
outline:0;
-moz-outline-style: none;
}

.border-top { border-top: 1px solid #95B8E7; }
.border-bottom { border-bottom: 1px solid #95B8E7; }
.border-left { border-left: 1px solid #95B8E7; }
.border-right { border-right: 1px solid #95B8E7; }

.toolbar-searchbox { float: right; margin-top: 2px; margin-right: 5px; }

.form-edit { margin: 15px; padding-bottom: 15px; }
.form-edit .fitem { margin: 5px; }
.form-edit .ftitle { font-weight: bold; margin: 5px 0 5px 0; }
.form-edit .option-group label { padding: 0 5px; }

.form-search { margin: 8px 10px; }
.form-search .fitem { float: left; margin: 2px 10px 0 0; }
.form-search .ftitle { font-weight: bold; float: left; padding-top: 1px; }
.form-search .fcontent { float: left; }

.form-detail { margin: 8px 10px; }
.form-detail .fitem { float: left; margin: 4px 0; width: 50%; }
.form-detail .ftitle { font-weight: bold; float: left; text-align: right; width: 30%;}
.form-detail .fcontent { float: left;  width: 70%; }

.table-detail { border-collapse: collapse; width: 100%; }
.table-detail tr { border-bottom: #ddd solid 1px; }
.table-detail tr:last-child { border-bottom: 0; }
.table-detail th { border-right: #ccc solid 1px; background-color: #efefef; font-weight: bold; text-align: right; padding: 4px; width: 15%; }
.table-detail td { border-right: #ccc solid 1px; padding: 4px; width: 35%; }
.table-detail td:last-child { border-right: 0; }

.table-edit,
.table-edit th,
.table-edit td      { border:1px solid #97b4d6;word-wrap:break-word;}
.table-edit         { table-layout:fixed; margin:0; width:100%;border-collapse:collapse;}
.table-edit th      { background:#edf6ff; padding: 8px 4px; font-size:14px; font-weight:bold; text-align:right; }
.table-edit td      { font-size:12px; padding:3px 6px;}
.table-edit th.group-head {
    height:24px;
    text-indent:1em;
    text-align:left;
    font-weight:bold;
    font-size:14px;
}
.table-edit tr.first-tr { height: 1px; }
.table-edit tr.first-tr th,
.table-edit tr.first-tr td { background-color:#97b4d6; padding:0; }

.form-button {
    padding: 5px;
    text-align: right;
	background: #F4F4F4;
	border: 1px solid #95B8E7;
}

/*
tr.list_colspan>th{
    height:24px;
    text-indent:2em;
    text-align:left;
    font-weight:bold;
    font-size:14px;
}
tr.list_colspan>th:hover{
    background:#cde6ff;
    cursor:pointer;
}
*/

